a{text-decoration:none;border:0;outline:0;color:#265ba9}
a:hover{text-decoration:underline;color:#000}
table{border-collapse:collapse;font-family:Arial,Helvetica,sans-serif;font-size:1em;/*
/*direction:rtl*/}
ul{list-style-type:disc;margin:0 25px}
ol{list-style-type:decimal;margin:0 30px}
h1{font-size:14pt;color:#10898c;font-weight:normal}
h2{font-size:14px;color:#10898c;font-weight:bold}
h3{font-size:12px;color:#10898c;font-weight:bold;font-family:Arial,Helvetica,sans-serif;/*
/*direction:rtl*/}
h4{font-size:12px;color:#10898c;font-weight:bold;font-family:Arial,Helvetica,sans-serif;/*
/*direction:rtl*/}
h5{font-size:12pt;color:#10898c;font-weight:bold}
h6{font-size:12pt;color:#10898c;font-weight:bold}
/*p{text-align:justify}*/
.title{font-size:14px;color:#10898c;font-weight:bold;font-family:Arial,Helvetica,sans-serif;/*
/*direction:rtl*/}
.subtitle{font-size:12px;color:#10898c;font-weight:bold;font-family:Arial,Helvetica,sans-serif;/*
/*direction:rtl*/}
.hit-align-left{
	text-align: left;
}
.hit-align-center{
	text-align: center;
}
.hit-align-right{
	text-align: right;
}
.hit-align-justify{
	text-align: justify;
}